.homeText {	font-size: 84px; line-height: 70px;	text-transform: uppercase; letter-spacing: -4px; }
.homeText a { display: inline; text-decoration: none; background: url(../images/underline.gif) repeat-x bottom; }
.homeMore {	display: inline-block; font-size: 26px; text-transform: uppercase; margin-top: 30px; letter-spacing: -2px; }

.directorsTitle { text-transform: uppercase; font-size: 70px; margin-bottom: 10px; margin-left: -5px; letter-spacing: -2px; }
.directorsInfo { display: inline-block; width: 180px; text-transform: uppercase; font-size: 12px; float: left; clear: left; padding-right: 10px; }
.directorsMedia { display: inline-block; padding: 19px; background: #FFF; }
.director a { text-transform: uppercase; font-size: 70px; line-height: 58px; margin-left: -5px; text-decoration: none; background: url(../images/underline2.gif) repeat-x bottom; letter-spacing: -2px; }

.photographyTitle { text-transform: uppercase; font-size: 70px; margin-bottom: 10px; margin-left: -5px; letter-spacing: -2px; }
.photographyInfo { display: inline-block; width: 180px; text-transform: uppercase; font-size: 16px; float: left; clear: left; padding-right: 10px; }
.photographyMedia { display: inline-block; padding: 19px; background: #FFF; }
.photographer a { text-transform: uppercase; font-size: 70px; line-height: 58px; margin-left: -5px; text-decoration: none; background: url(../images/underline2.gif) repeat-x bottom; letter-spacing: -2px; }

.p_holder { display: inline-block; width: 900px; height: 370px; }
.polaroid { display: inline-block; width: 274px; height: 175px; background: #FFF; margin: 0px 10px 10px 0px; float: left; cursor: pointer; overflow: hidden; }
.polaroid img { padding: 10px 0px 5px 10px; }
.polaroid .title { display: inline-block; width: 254px; height: 28px; overflow: hidden; margin-left: 10px; }
.polaroid h2 { display:block; width: 2000px; color: #000; font-size: 14px; text-transform: uppercase; margin-left: 10px; }
.p_menu { display: inline-block; float: left; clear: left; width: 842px; }
.p_back { text-transform: uppercase; float: left; font-size: 26px; letter-spacing: -2px; }
.p_prev { text-transform: uppercase; float: right; font-size: 26px; margin-right: 10px; }
.p_next { text-transform: uppercase; float: right; font-size: 26px; }

.d_menu { display: inline-block; margin-top: 20px; float: left; clear: left; }
.d_back { text-transform: uppercase; float: left; font-size: 26px; letter-spacing: -2px; }

.labTitle { display:inline-block; text-transform: uppercase; font-size: 70px; margin-bottom: 10px; margin-left: -5px; letter-spacing: -2px; }
.labTitleWide { display: block; text-transform: uppercase; font-size: 70px; margin-bottom: 10px; margin-left: -5px; }
.labInfo { display: inline-block; width: 180px; text-transform: uppercase; font-size: 12px; float: left; clear: left; padding-right: 10px; }
.labMedia { display: inline-block; padding: 19px; background: #FFF; }
#labMenu { display: inline-block; width: 660px; float: right; clear: right; }
.labMenuLabel { display: inline-block; float: right; width: 150px; height: 57px; text-align: left; margin: 0px; padding: 0px; text-transform: uppercase; font-size: 14px; }
.labMenu { display: inline-block; width: 450px; float: right; text-align: left; text-transform: uppercase; }
.labMenuItem { display: inline-block; width: 150px; text-align: left; text-decoration: underline; cursor: pointer; height: 19px; margin: 0px; padding: 0px; float: left; font-size: 14px; }

.polaroid_small { display: inline-block; width: 140px; height: 115px; background: #FFF; margin: 0px 10px 9px 0px; float: left; cursor: pointer; overflow: hidden; }
.polaroid_small img { padding: 10px 0px 5px 10px; }
.polaroid_small .title { display: inline-block; width: 120px; height: 28px; overflow: hidden; margin-left: 10px; }
.polaroid_small .title h2 { display: block; width: 300px; color: #000; font-size: 14px; text-transform: uppercase; }
.polaroid_small .title h3 { color: #000; font-family: Verdana, Geneva, sans-serif; font-size: 10px; text-transform: uppercase; }
.p_menu_small { display: inline-block; float: left; clear: left; width: 890px; }

.infoText {	font-size: 70px; line-height: 58px;	text-transform: uppercase; letter-spacing: -4px; }
.infoAddress { font-size: 16px; text-transform: uppercase; margin-top: 8px; }

#media_menu { display: inline-block; float: right; clear: right; }
#media_menu .button { vertical-align: middle; }
#media_menu .label { text-transform: uppercase; font-size: 16px; margin: 0px 20px 0px 20px; }

#media_menu_over { position: absolute; width: 300px; text-align: right; display: inline-block; z-index: 7; }
#media_menu_over .button { vertical-align: middle; }
#media_menu_over .prev { padding: 20px; }
#media_menu_over .next { padding: 20px; }
#media_menu_over .label { text-transform: uppercase; font-size: 16px; margin: 0px; }

#video_menu { display: inline-block; margin-left: 90px; }
#video_menu .button { vertical-align: middle; }
#video_menu .prev { padding: 20px; cursor: pointer; }
#video_menu .next { padding: 20px; cursor: pointer; }
#video_menu .label { text-transform: uppercase; font-size: 16px; margin: 0px; }

.overlay_back { position: fixed; top: 0; left: 0; z-index: 7; display: inline-block; text-transform: uppercase; font-size: 26px; letter-spacing: -2px; }